﻿body
{
	margin:0px;
	padding:0px;
	background-color: #FAFAFA;
	background-image: url(../Images/backgrounds/body.png);
	background-repeat: repeat-x;
}


br.clear {
	clear:both;
}

img {
	border:0px;
}

a {
	text-decoration:none;
}

#ctl00_m_cphMain_RotateNews1_featured{
	width:820px;
	padding-right:240px;
	position:relative;
	height:350px;
	overflow:hidden;
}
#ctl00_m_cphMain_RotateNews1_featured ul.ui-tabs-nav{
	position:absolute;
	top:0;
	left:474px;
	list-style:none;
	padding:0;
	margin:0;
	width:345px;
}
#ctl00_m_cphMain_RotateNews1_featured ul.ui-tabs-nav li{
	font-size:12px;
	color:#666;
	padding: 0px;
}
#ctl00_m_cphMain_RotateNews1_featured ul.ui-tabs-nav li img{
	float:left;
	background:#fff;
	border:1px solid #eee;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
	padding: 1px;
}
#ctl00_m_cphMain_RotateNews1_featured ul.ui-tabs-nav li span{
	line-height:15px;
}
#ctl00_m_cphMain_RotateNews1_featured li.ui-tabs-nav-item a{
	display:block;
	height:39px;
	color:#585858;
	line-height:20px;
	width: 450px;
	background-image: url(../Images/backgrounds/ab.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 9px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 40px;//10px;
	overflow:hidden;
}

#ctl00_m_cphMain_RotateNews1_featured li.ui-tabs-nav-item a span strong {
	text-transform: uppercase;
	font-size: 11px;
	color: #F45900;
	font-family: 'Karla', sans-serif;
}
#ctl00_m_cphMain_RotateNews1_featured li.ui-tabs-nav-item a:hover{
	background-position: 0px -70px;
}
#ctl00_m_cphMain_RotateNews1_featured li.ui-tabs-selected{
}
#ctl00_m_cphMain_RotateNews1_featured ul.ui-tabs-nav li.ui-tabs-selected a{
	color: #FFF;
	background-image: url(../Images/backgrounds/ab.png);
	background-repeat: no-repeat;
	background-position: 0px -70px;
}
#ctl00_m_cphMain_RotateNews1_featured .ui-tabs-panel{
	width:450px;
	height:300px;
	background:#FFF;
	position:relative;
}
#ctl00_m_cphMain_RotateNews1_featured .ui-tabs-panel .featuredInfo{
	position:absolute;
	top:275px;
	left:0;
	height:70px;
	background-image: url(../Images/backgrounds/transparent.png);
	width: 455px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
	background-repeat: repeat;
}
#ctl00_m_cphMain_RotateNews1_featured .featuredInfo h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	color:#fff;
	margin:0;
	overflow:hidden;
	text-transform: none;
	line-height: 35px;
	font-weight: normal;
}
#ctl00_m_cphMain_RotateNews1_featured .featuredInfo p{
	font-size:11px;
	line-height:15px;
	color:#f0f0f0;
	margin: 0px;
	padding: 0px;
}
#ctl00_m_cphMain_RotateNews1_featured .featuredInfo a{ 
	text-decoration:none; 
	color:#fff; 
}
#ctl00_m_cphMain_RotateNews1_featured .featuredInfo a:hover{ 
	text-decoration:underline; 
}
#ctl00_m_cphMain_RotateNews1_featured .ui-tabs-hide{ 
	display:none; 
	
}

#medio {
	padding-bottom: 30px;
	background-image: url(../Images/backgrounds/tabs.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	height: 450px;
	overflow:hidden;
}

#medio ul {
	width: 700px;
	height: 30px;
	z-index: 99;
	background-image: url(../Images/backgrounds/medios.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	overflow:hidden;
}

#medio ul li {
	list-style: none;
	background-image: url(../Images/backgrounds/tabsLI.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: 10px;
	color: white;
	font-weight: bold;
	font-size: 14px;
}
#medio ul li a{
	padding-padding: 0px;
}
#medio table tr td{
	padding-right: 0px;
	padding-left: 2px;
}

#tabs {
	padding-bottom: 30px;
	background-image: url(../Images/backgrounds/tabs.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	height: 380px;
	overflow:hidden;
}

#tabs ul {
	width: 460px;
	height: 30px;
	z-index: 99;
	background-image: url(../Images/backgrounds/tabsUL.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 250px;
	overflow:hidden;
}

#tabs ul li {
	list-style: none;
	background-image: url(../Images/backgrounds/tabsLI.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: 10px;
}
#tabs ul li:hover {
	list-style: none;
}
* html #tabs ul li {
	display: inline;
}
#tabs ul li, #tabs ul li a {
	float: left;
}
#tabs ul li.active {
	background-image: url(../Images/backgrounds/tabsLI.png);
	background-repeat: no-repeat;
	background-position: 0px -40px;
}
#tabs ul li.active a {
	color: #999999;
}
#tabs ul li.active a:hover {
	color: #474747;
}
#tabs #tab-1, #tabs #tab-2, #tabs #tab-3, #tabs #tab-4, #tabs #tab-5 {
	clear: both;
	min-height: 310px;
	background-color: #FFF;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	width: 690px;
	height: 310px;
}
#tabs div p {
	/*margin: 0px;*/
}
#tabs ul li a {
	display:block;
	color: #999;
	font-weight: bold;
	color: #FFF;
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	height: 30px;
	padding-left: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	width: 100px;
	text-align: center;
}
#tabs ul li a:hover {
	color: #78DCDC;
}
#tabs ul li a.large {
	width: 130px;
}

#tabs blockquote {
	display: block;
}
#tabs ul li.active a.large {
	background-image: url(../Images/backgrounds/tabsLIlarge.png);
	background-repeat: no-repeat;
	background-position: 0px -40px;
}

#storeLeft #storeTop {
	height: 50px;
	padding-bottom: 20px;
}
#storeLeft #storeTop img {
	float: left;
}
#storeLeft #storeTop a {
	font-family: 'Source Sans Pro', sans-serif;
	color:#585858;
	font-size:20px;
	display: block;
	height: 20px;
	padding-left: 30px;
	width: 200px;
	float: right;
	background-image: url(../Images/backgrounds/consultar.png);
	background-repeat: no-repeat;
	padding-top: 25px;
	background-position: 0px 25px;
}
#storeLeft #storeTop a strong {
	color:#F25900;
}

#storeLeft .storeFeaturedProduct {
	float: left;
	width: 150px;
	margin-right: 25px;
}

#storeRight ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#storeRight ul li {
	padding-bottom: 5px;
}
#storeRight ul li a {
	font-family: 'Karla', sans-serif;
	color: #333333;
	display: block;
	line-height: 20px;
	font-size: 15px;
}

#storeRight ul li a:hover {
	color: #F45900;
}

#storeRight h4, #storeRight h5, #storeRight h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#storeRight h4 {
	font-size: 24px;
	color: #2C2C2C;
}
#storeRight h5 {
	font-size: 34px;
	font-weight: bold;
	color: #F35900;
}
#storeRight h6 {
	font-size: 16px;
	color: #999999;
}

.prodsLeft {
	float:left;
}

.prodsCenter {
	float:left;
	margin-left:25px;
	margin-right:5px;
}

.prodsRight {
	float:Right;
	margin-right:5px;
}

.prods2cols {
	width:340px;
	margin-bottom:20px;
}


.prods3cols {
	width:200px;
	padding-bottom: 20px;
	background-image: url(../Images/backgrounds/products.jpg);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 10px;
	border: 1px solid #FFF;
	margin-bottom:20px;
}

.prods3cols img {
	padding-left:3px;
}

.prods3cols h4 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.prods3cols h4 a {
	color: #585858!important;
}

.prods3cols h4 a:hover {
	color: #F45900!important;
}

.prods3cols p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


.prodsImage {
	border: 1px solid #FFF;
	padding-bottom:10px;
	background-image: url(../Images/backgrounds/productsImage.png);
	float: left;
	width: 280px;
	padding-top: 10px;
	padding-right: 9px;
	padding-left: 9px;
}
.prodsImage img {
	padding-left: 30px;
}
.prodsDescription {
	float: right;
	width: 390px;
}

#language {
	height: 20px;
	float: right;
	width: 70px;
}
#language img {
	padding-left: 10px;
}
#search, #calendar, #blog, #menuRight, #youTube, #subnot {
	margin-bottom:20px;
}

#calendar {
	font-family: 'Karla', sans-serif;
}
#calendarContainer {
	width: 231px;
	padding-bottom: 10px;
	padding-right: 4px;
	padding-left: 5px;
	/*background-image: url(../Images/backgrounds/calendar.png);*/
}
#calendarContainer h6 {
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	height: 30px;
	font-family: 'Source Sans Pro', sans-serif!important;
	/*background-image: url(../Images/backgrounds/h5.jpg);*/
	background-repeat: no-repeat;
	margin: 0px;	
	text-transform: uppercase;
	text-align: center;
	padding: 0px;
}
#calendarContainer .days div {
	float: left;
	height: 20px;
	width: 32px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1B1B1B;
	font-size: 10px;
	color: #FFF;
	background-color: #454545;
}
#calendarContainer .numbers div {
	float: left;
	height: 34px;
	width: 32px;
	font-size: 12px;
	line-height: 35px;
	text-align: center;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #D7D7D7;
	border-left-color: #D7D7D7;
	font-weight: bold;
	color: #666;
	background-color: #F5F5F5;
}
#calendarContainer .numbers div:hover {
	background-color: #B6B6B6;
	color: #FFF;
}
#calendarContainer .numbers div.inactive {
	color: #999;
	background-color: #E9E9E9;
}
#calendarContainer .numbers div.inactive:hover {
	color: #999;
	background-color: #E9E9E9;
}

#calendarDetail {
	margin: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	/*background-image: url(../Images/backgrounds/calendarDetail.png);*/
	background-repeat: repeat-x;
	border: 1px solid #EAEAEA;
}
#calendarDetail p {
	font-size: 12px;
	font-weight: bold;
	color: #9D9D9D;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#calendarDetail p strong {
	color: #F35900;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	line-height: 20px;
}
#calendarDetail p em {
	color: #585858;
	font-style: normal;
}

#youTube {
	font-family: 'Karla', sans-serif;
	background-image: url(../Images/backgrounds/module.png);
	background-position: center bottom;
	padding-bottom: 30px;
	display:none;
}
#youTube h3 {
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
	background-image: url(../Images/backgrounds/youtubeH3.png);
	margin: 0px;
	height: 45px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	font-weight: normal;
	background-repeat: no-repeat;
}

#blog {
	font-family: 'Karla', sans-serif;
	background-image: url(../Images/backgrounds/module.png);
	background-position: center bottom;
	padding-bottom: 20px;
}
#blog h3 {
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
	background-image: url(../Images/backgrounds/menuRightH3.png);
	margin: 0px;
	height: 45px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	font-weight: normal;
	background-repeat: no-repeat;
}
#blog ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#blog ul li {
	padding-left: 10px;
	padding-bottom: 10px;
}
#blog ul li a {
	font-weight: bold;
	text-transform: uppercase;
	color: #9D9D9D;
	background-image: url(../Images/backgrounds/blogA.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 25px;
	display: block;
	line-height: 20px;
}
#blog ul li a strong {
	font-size: 20px;
	color: #F35900;
	text-transform: none;
	font-weight: normal;
}

#medios {
	font-family: 'Karla', sans-serif;
	background-image: url(../Images/backgrounds/module.png);
	background-position: center bottom;
	padding-bottom: 20px;
}
#medios h3 {
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
	background-image: url(../Images/backgrounds/menuRightH3.png);
	margin: 0px;
	height: 45px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	font-weight: normal;
	background-repeat: no-repeat;
}
#medios ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#medios ul li {
	padding-left: 10px;
	padding-bottom: 10px;
}
#medios ul li a {
	font-weight: bold;
	text-transform: uppercase;
	color: #9D9D9D;
	/*background-image: url(../Images/backgrounds/blogA.png);*/
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 25px;
	display: block;
	line-height: 20px;
}
#medios ul li a strong {
	font-size: 20px;
	color: #F35900;
	text-transform: none;
	font-weight: normal;
}


#help {
	margin-bottom:10px;
}
#certificate {
	margin-bottom:10px;
}
#social img {
	padding-top: 5px;
	padding-bottom: 5px;
}

#fondocalen {
	font-family: 'Karla', sans-serif;
	background-image: url(../Images/backgrounds/module.png);
	background-position:center bottom;
	padding-bottom: 20px;
	background-repeat:no-repeat;
	width:240px;
}
#fondocalen h3 {
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
	background-image: url(../Images/backgrounds/menuRightH3.png);
	margin: 0px;
	height: 45px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	font-weight: normal;
	background-repeat: no-repeat;
}

#fondocalen ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#defaultcalen {
	font-family: 'Karla', sans-serif;
	background-image: url(../Images/backgrounds/modulec1.png);
	background-position:center bottom;
	padding-bottom: 20px;
	background-repeat:no-repeat;
	width:320px;
}
#defaultcalen h3 {
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
	background-image: url(../Images/backgrounds/menuRightH2.png);
	margin: 0px;
	height: 45px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 50px;
	font-weight: normal;
	background-repeat: no-repeat;
}

#defaultcalen ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


/*#fondocalen ul li {
	padding-left: 10px;
	padding-bottom: 10px;
}*/
#subnot {
	font-family: 'Karla', sans-serif;
	background-image: url(../Images/backgrounds/module.png);
	background-position: center bottom;
	padding-bottom: 20px;
}
#subnot h3 {
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
	background-image: url(../Images/backgrounds/menuRightH3.png);
	margin: 0px;
	height: 45px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	font-weight: normal;
	background-repeat: no-repeat;
}

#subnot ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#subnot ul li {
	padding-left: 10px;
	padding-bottom: 10px;
}
#blog ul li a {
	font-weight: bold;
	text-transform: uppercase;
	color: #9D9D9D;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 25px;
	display: block;
	line-height: 20px;
}
#cc, #cc li ul, #nav, #nav li ul, #navTop, #navLeft, #navRight, #navFooter, #navCatalog, #navTarget, #navTarget li ul {
	padding:0;
	margin:0;
	list-style:none;
}

 #nav a, #navTarget a, #navTop a, #navLeft a, #navRight a, #navFooter a, #navCatalog a {
	display:block;
}
#cc a {
	display:block;
	z-index: 9000;
}
#navTarget li {
	float:left;
	background-image: url(../Images/backgrounds/targetA.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
}
#navTarget li:hover {
	background-position: 0px -30px;
	
}
#navTarget li:hover a {
	color: #F35900;
}

#navTarget a {
	display: block;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #CCCCCC;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
}
#navTarget li ul {
	position: absolute;
	width:auto;
	left: -999em;
	background-color: #933A05;
	height: 30px;
	padding-left: 15px;
	
}


#navTarget li ul li {
	float:left;
	background: none;
	padding: 0px;
}
#navTarget li:hover ul li a {
	display:block;
	font-size: 11px;
	text-transform: none;
	color: #FFF;
	height: 30px;
	line-height: 30px;
	background-image: url(../Images/backgrounds/targetLILIA.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	
}
#navTarget li ul li a:hover {
	background-position: 0px -30px;
}

#navTarget li ul li:hover a:hover {
	display:block;
}


#navTarget li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#cc #nav {
	list-style:none;
	width:660px;
	height:30px;
	font-family: 'Source Sans Pro', sans-serif;
	z-index:9000;
}

#nav li {
	float:left;
	display:block;
	height:30px;
	line-height:30px;
	text-align:center;
	position:relative;
	width:100px;
	background-image: url(../Images/backgrounds/navA.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: 10px;
	z-index:9999;
}

#cc li {
	float:left;
	display:block;
	height:30px;
	line-height:30px;
	text-align:justify;
	position:relative;
	width:250px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: 10px;
	/*z-index:9999;*/
}

#cc li:hover {
	padding:0px;
	background-position: 0px -30px;
	z-index:9999;
}
#nav li:hover {
	padding:0px;
	background-position: 0px -30px;
	z-index:9999;
}

#nav li a {
	color: #FFFFFF;
	display:block;
	outline:0;
	text-decoration:none;
	font-size: 12px;
	font-weight: 600;
	z-index:9999;
}
#cc li a b{
	font-size:14px;
	font-weight: 600;
	z-index:0000;
}
#nav li:hover a {
	color: #3B3B3B;
	z-index:9999;
}

.cc_1column {
	float:right;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:center;
	margin-top: 0px;
	margin-right:auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(../Images/backgrounds/navulul.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index:9999;
}
.cc_1column {width: 200px;}

#cc li:hover .cc_1column {
	left:-1px;
	top:auto;
}
.cc_1 {
	display:inline;
	float:left;
	position:static;
	padding-left:5px;
	margin-left: 5px;
	margin-right: 5px;
}
.cc_1 {width:150px;}
#nav li .drop {
z-index:9999;
}
#nav li:hover .drop {
z-index:9999;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	z-index:9999;
	background-image: url(../Images/backgrounds/navULUL.png);
	background-repeat: no-repeat;
	background-position: 10px 0px;
}

.dropdown_1column {width: 150px;}
.dropdown_2columns {width: 300px;}
.dropdown_3columns {width: 450px;}
.dropdown_4columns {width: 550px;}
.dropdown_5columns {width: 750px;}

#nav li:hover .dropdown_1column, 
#nav li:hover .dropdown_2columns, 
#nav li:hover .dropdown_3columns,
#nav li:hover .dropdown_4columns,
#nav li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_a,
.col_c,
.col_f {
	display:inline;
	float: left;	
	position: relative;
	margin-left: 3px;
	margin-right: 3px;
}
.col_1 {width:170px;}
.col_2 {width:280px;}
.col_3 {width:420px;}
.col_4 {width:600px;}
.col_5 {width:700px;}
.col_a {width:160px;}
.col_c {width:190px;}
.col_f {width:80px;}

#nav .menu_right {
	float:right;
	margin-right:0px;
}
#nav li .align_right {
	background-image: url(../Images/backgrounds/navULULright.png)!important;
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 20px;
	padding-left: 10px!important;

}

#nav li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#nav h3 {
	font-size:14px;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #FFF;
	line-height: 15px;
}
#nav h2 {
	font-size:10px;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #FFF;
	line-height: 10px;
}
#nav h3 strong {
	color: #F35900;
}


#nav li:hover div a {
	font-size:10px;
	color: #FFF;
	font-weight: normal;
}
#nav li:hover div a:hover {
	color: #CCC;
}

#nav li ul {
	list-style:none;
	padding-top:7px;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#nav li ul li {
	font-size:12px;
	line-height:20px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:150px;
	height: 20px;
}
#nav li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#navTop li {
	float:left;
	width:60px;
}

#navTop a {
	display: block;
	font-family: 'Karla', sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-transform: uppercase;
	height: 15px;
	width: 60px;
	color: #FFF;
	padding-top: 25px;
	text-align: center;
	background-image: url(../Images/backgrounds/navTopA.png);
	background-repeat: no-repeat;
}
#navTop a:hover {
	color: #CCC;
	background-image: url(../Images/backgrounds/navTopA.png);
}


#navTop a.inicio {
	background-position: 0px 0px;
}
#navTop a.noticias {
	background-position: -60px 0px;
}
#navTop a.eshop {
	background-position: -120px 0px;
}
#navTop a.blog {
	background-position: -180px 0px;
}
#navTop a.contacto {
	background-position: -240px 0px;
}

#navTop a.inicio:hover {
	background-position: 0px -40px;
}
#navTop a.noticias:hover {
	background-position: -60px -40px;
}
#navTop a.eshop:hover {
	background-position: -120px -40px;
}
#navTop a.blog:hover {
	background-position: -180px -40px;
}
#navTop a.contacto:hover {
	background-position: -240px -40px;
}

#menuRight {
	background-image: url(../Images/backgrounds/menuRight.png);
	padding-bottom: 10px;
	background-repeat: repeat-y;
	border: 1px solid #FFF;
	width: 238px;
	padding-top: 10px;
}
#menuRight h3 {
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
	background-image: url(../Images/backgrounds/menuRightH3.png);
	margin: 0px;
	height: 45px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-family: 'Karla', sans-serif;
}


#navRight {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navRight li {
	padding-right: 9px;
	padding-left: 9px;
}
#navRight a {
	color: #585858;
	display: block;
	line-height: 30px;
	font-size:12px;
	width: 220px;
	font-weight: bold;
	font-family: 'Source Sans Pro', sans-serif;
	background-image: url(../Images/backgrounds/navRightA.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#navRight a:hover {
	color: #F45900;
}
	

/***** Menú Footer *****/
#aviso li {
	float:left;
	width: 60px!important;
	padding-left:8px;
}

#aviso a {
	display: block;
	font-family: 'Karla', sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-transform: uppercase;
	height: 15px;
	width: 60px;
	color: #FFF;
	padding-top: 28px;
	text-align: center;
	background-image: url(../Images/backgrounds/aviso_privacidad.png);
	background-repeat: no-repeat;
}


#navFooter li {
	float:left;
	width: 60px!important;
}

#navFooter a {
	display: block;
	font-family: 'Karla', sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-transform: uppercase;
	height: 15px;
	width: 60px;
	color: #FFF;
	padding-top: 25px;
	text-align: center;
	background-image: url(../Images/backgrounds/navTopA.png);
	background-repeat: no-repeat;
}


#navFooter a:hover {
	color: #CCC;
	background-image: url(../Images/backgrounds/navTopA.png);
	
}


#navFooter a.inicio {
	background-position: 0px 0px;
}
#navFooter a.noticias {
	background-position: -60px 0px;
}
#navFooter a.eshop {
	background-position: -120px 0px;
}
#navFooter a.blog {
	background-position: -180px 0px;
}
#navFooter a.contacto {
	background-position: -240px 0px;
}


#navFooter a.inicio:hover {
	background-position: 0px -40px;
}
#navFooter a.noticias:hover {
	background-position: -60px -40px;
}
#navFooter a.eshop:hover {
	background-position: -120px -40px;
}
#navFooter a.blog:hover {
	background-position: -180px -40px;
}
#navFooter a.contacto:hover {
	background-position: -240px -40px;
}


#container {
	width:960px;
	/*width:1200px;*/
	margin-left:auto;
	margin-right:auto;
}

#social {
	position: fixed;
	z-index: 998;
	left: 100%;
	margin-left: -50px;
	top: 190px;
	background-image: url(../Images/backgrounds/social.png);
	padding: 10px;
}
#header {
	width:960px;
	height: 190px;
}
#headerTop {
	height: 40px;
	padding-top: 10px;
	
}
#headerBottom {
	height: 80px;
	padding-top:40px;
}
#headerLeft {
	float:left;
}
#headerRight {
	float:right;
}
#content {
	width:960px;
	padding-bottom: 40px;
}
#contentLeft {
	float:left;
	width: 710px;
	padding-top: 20px;
}
#contentRight {
	float:right;
	width: 240px;
	padding-top: 20px;
}
#bodyStore {
	background-image: url(../Images/backgrounds/store1.png);
	height: 401px;
}
#containerStore {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#store {
	padding-top: 30px;
}
#storeLeft {
	float: left;
	width: 700px;
}
#storeRight {
	float: right;
	width: 240px;
}

#bodyFooter {
	background-image: url(../Images/backgrounds/footer.jpg);
	background-repeat: repeat-x;
	background-color: #0C0;
	height: 320px;
}
#containerFooter {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	padding-top: 40px;
}
#footerLeft {
	float: left;
	width: 300px;
}
#footerRight {
	float: right;
	width: 160px;
}



#menuTarget {
	float:left;
	width:480px;
	background-image: url(../Images/backgrounds/target.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 160px;	
}
#menuTop {
	float:right;
	width:300px;
}
#menuFooter {
	float:left;
	width:400px;
	padding-top: 20px;
}
#logo {
	float:left;
	width:280px;
}
#menu {
	float:right;
	width:660px;
	padding-top: 20px;
}


#main {
	height:325px;
	padding-bottom:30px;
	background-image: url(../Images/backgrounds/main.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#main2 {
	height:350px;
	padding-bottom:30px;
	background-image: url(../Images/backgrounds/main.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}



#copyright {
	padding-top: 70px;
	padding-bottom: 20px;
}
#fcdigital {
}



#menuRight {
}
#menuFooter {
}

.mainProduct {
	background-image: url(../Images/backgrounds/productMain.png);
	height: 320px;
	width: 200px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	padding: 10px;
}


.mainProductCenter {
	margin-right: 5px;
	margin-left: 5px;
}
.mainProduct p {
	font-size: 11px;
	color: #FFF;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.mainProduct ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.mainProduct ul li {
	font-size: 11px;
	color: #C5C5C5;
	background-image: url(../Images/backgrounds/mainProductLI.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 12px;
}

#formContact .input {
	background: url(../Images/backgrounds/input.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 160px;
	border:none;
}
#formContact input[type="text"] {
	height: 25px;
	width: 160px;
}

#formContact .textarea {
	background: url(../Images/backgrounds/textarea.png);
	background-repeat: no-repeat;
	height: 80px;
	width: 240px;
	border:none;
}
#formContact textarea {
	height: 80px;
	width: 240px;
}

#formContact .button {
	background-repeat: no-repeat;
	height: 30px;
	width: 70px;
	border:none;
	background-image: url(../Images/backgrounds/button.png);
	background-position: 0px 0px;
}
#formContact .button:hover {
	background-position: 0px -30px;
}
#formContact input.buttonSend, #formContact input.buttonSend:hover {
	height: 30px;
	width: 70px;
	border:none;
	background:none;
}

#formContact select {
	margin-top:-3px;
}
#formContact option {
	background:transparent;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
	color: #313131;
}

#text p {
	text-align:justify;
}

#text b {
	color: #666;
}
#text a {
	color: #F35900;
}

#text a:hover {
}

#text h1, #text h2, #text h3 {
	font-family: 'Source Sans Pro', sans-serif;
}

#text h1 {
	font-size: 24px;
	color: #F45900;
	background-image: url(../Images/backgrounds/H1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 10px;
}

#text h2 {
	font-size: 18px;
	color: #1E7475;
}

#text h3 {
	font-size: 16px;
	color: #666;
}

#text strong {
}

#text em {
}

#copyright {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
}

#fcdigital, #fcdigital a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color: #333;
	text-align: center;
}



/***** Photos *****/
#text .photo, #text .photoSmall {
	/*** Drop Shadow ***/
	-moz-box-shadow: 0px 0px 10px #666;
	-webkit-box-shadow: 0px 0px 10px #666;
	box-shadow: 0px 0px 10px #666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=270, Color='#666666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=270, Color='#666666');

}
#text .photo {
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#text .photoSmall {
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
}


/***** Tables *****/
#text .table {
	width: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	color: #939393;
	font-size:12px;
	background-image: url(../Images/backgrounds/tabs.png);
	background-position: center bottom;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 20px;
}
#text .table tr {
	background-color:#FFFFFF;
}
#text .table tr:hover {
	background-color:#F5F5F5;
}
#text .table .header {
}
#text .table tr.header:hover {
	background-color:#FFFFFF;
}
#text .table .header td {
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	padding-left: 10px;
	padding-bottom:10px;
	margin: 0px;
	padding-top: 0px;
	background-image: url(../Images/backgrounds/TH.png);
	border:none;
}


#text .table .header2 {
	background-color:#F45900;
}
#text .table tr.header2:hover {
	background-color:#F45900;
}
#text .table .header2 td {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	padding-left: 40px;
	margin: 0px;
	border:none;
	line-height: 25px;
	height: 25px;
}


#text .table td {
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
}


/***** Orange buttons ******/

a.more {
	height: 30px;
	width: auto;
	line-height: 30px;
	display:block;
	font-family: 'Karla', sans-serif;
	/* Border */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	background-color: #F45900;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ECECEC!important;
	text-align: center;
	float: right;
	margin-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

a.morec {
	height: 30px;
	width: 100px;
	line-height: 30px;
	display:block;
	font-family: 'Karla', sans-serif;
	/* Border */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	background-color: #F45900;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ECECEC!important;
	text-align: center;
	float: center;
	margin-top: 56px;
	padding-right: 15px;
	padding-left: 15px;
	
}

a.more:hover {
	background-color: #1B1B1B;
}
a.morec:hover {
	background-color: #1B1B1B;
}


a.add {
	height: 20px;
	width: 20px;
	line-height: 20px;
	display:block;
	font-family: 'Karla', sans-serif;
	/* Border */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	background-color: #F45900;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ECECEC!important;
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

a.add:hover {
	background-color: #1B1B1B;
}


.login 
{
  	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.login, .login [type="text"],.dxic input[type="password"], .dxic input[type="text"], .login input[type="password"] {
	font-size: 11px;
	color:#666;
	
	/* por eliminar el form*/
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.login label {
	text-align:right;
	border:0px;
	width: 80px;
	line-height:20px;
	margin-right:10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
}

.login .input {
	height: 18px;
	width: 98px; /*** 10 px larger than element ***/
	/* Border */
	border: 1px solid #606060;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	/* Gradient Background */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#676767), to(#4A4A4A));
	background: -webkit-linear-gradient(top, #676767 0%, #4A4A4A 100%); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #676767 0%, #4A4A4A 100%); /* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #676767 0%, #4A4A4A 100%); /* IE 10 */
	background-image: -o-linear-gradient(top, #676767 0%, #4A4A4A 100%);
}

.login input[type="text"], .login input[type="password"],.dxic input[type="password"], .dxic input[type="text"]  {
	height: 18px;
	width: 88px;
	line-height: 18px;
	border:none;
	background:transparent;
	padding-right: 5px;
	padding-left: 5px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #CCC;
}


.login .button {
	height: 30px;
	width: 120px;
	margin-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.login input.buttonSend, input.ASPxButton 
{
	
	height: 30px;
	width: 120px;
	line-height: 30px;
	display:block;
	font-family: 'Karla', sans-serif;
	/* Border */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	background-color: #F45900;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ECECEC;
	border:none;
}
.login input.buttonSend:hover {
	background-color: #1B1B1B;
}
.search {
	margin: 0px;
	padding: 0px;
}

.search .input {
	height: 30px;
	width: 240px; /*** 10 px larger than element ***/
	background-image: url(../Images/backgrounds/search.png);
	margin: 0px;
	padding: 0px;
}

.search input[type="text"] {
	height: 30px;
	width: 180px;
	line-height: 30px;
	border:none;
	background:transparent;
	padding-right: 50px;
	padding-left: 10px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #7d7D7D;
	font-family: 'Karla', sans-serif;
	font-size: 14px;
}


#formWrapper {
}

form {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



form br {
	clear: left;
}

form label, form .input, form .textarea, form .button, form .checkbox, form .radio, form .select {
	float: left;
	margin-bottom: 10px;
	display: block;
}


#form {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#form br {
	clear: left;
}

#form label, #form .input, #form .textarea, #form .button, #form .checkbox, #form .radio, #form .select {
	float: left;
	margin-bottom: 10px;
	display: block;
}

#formContact, #formContact input[type="text"], #formContact textarea, #formContact select {
	font-size: 12px;
	font-family: 'Shanti', sans-serif;
	color:#666;
}

#formContact label {
	text-align:right;
	border:0px;
	width: 160px;
	line-height:25px;
	margin-right:10px;
}

#formContact .input {
	height: 23px;
	width: 168px; /*** 10 px larger than element ***/
	/* Border */
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	/* Gradient Background */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#D4D4D4));
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #D4D4D4 100%); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #D4D4D4 100%); /* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #FFFFFF 0%, #D4D4D4 100%); /* IE 10 */
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #D4D4D4 100%); /* Opera */
}

#formContact input[type="text"] {
	height: 23px;
	width: 158px;
	line-height: 23px;
	border:none;
	background:transparent;
	padding-right: 5px;
	padding-left: 5px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#formContact .textarea {
	height: 78px;
	width: 248px; /*** 10 px larger than element ***/
	/* Border */
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	/* Gradient Background */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#D4D4D4));
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #D4D4D4 100%); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #D4D4D4 100%); /* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #FFFFFF 0%, #D4D4D4 100%); /* IE 10 */
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #D4D4D4 100%); /* Opera */
}

#formContact textarea {
	height: 78px;
	width: 238px;
	line-height: 20px;
	border:none;
	background:transparent;
	padding-right: 5px;
	padding-left: 5px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#formContact .button {
	height: 28px;
	width: 78px; /*** 10 px larger than element ***/
}

#formContact input.buttonSend {
	height: 28px;
	width: 68px;
	line-height: 28px;
	background:transparent;
	padding-right: 5px;
	padding-left: 5px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	/* Border */
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	/* Gradient Background */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F45900), to(#D3460A));
	background: -webkit-linear-gradient(top, #F45900 0%, #D3460A 100%); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #F45900 0%, #D3460A 100%); /* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #F45900 0%, #D3460A 100%); /* IE 10 */
	background-image: -o-linear-gradient(top, #F45900 0%, #D3460A 100%); /* Opera */
	color:#FFF;
}
#formContact .buttonSend:hover {
	/* Border */
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	/* Gradient Background */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E75104), to(#BC3F0A));
	background: -webkit-linear-gradient(top, #E75104 0%, #BC3F0A 100%); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #E75104 0%, #BC3F0A 100%); /* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #E75104 0%, #BC3F0A 100%); /* IE 10 */
	background-image: -o-linear-gradient(top, #E75104 0%, #BC3F0A 100%); /* Opera */
}


#formContact .radio, #formContact .checkbox {
	padding-top: 1px; /*** Top padding adjust ***/
}

#formContact .select {
	height: 25px;
	width: 180px;
	background: url(../Images/backgrounds/select.png);
	background-repeat: no-repeat;
	overflow:hidden;
}

#formContact select {
	height: 25px;
	border:none;
	background:transparent;
	padding-right: 5px;
	padding-left: 5px;
	padding-top:2px; /*** ajustar ***/
	margin: 0px;
	padding-bottom: 0px;
	-webkit-appearance: none; /*** Elimina interfaz ***/
	-moz-appearance:none; /*** Elimina interfaz ***/
	appearance: none; /*** Elimina interfaz ***/
	overflow:hidden;
	width: 120%;
}
#formContact option {
	background-color:#F4F4F4;	
}




#formContact #captcha {
	float: left;
	margin-bottom: 10px;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#formContact input.hidde {
	background-color: none;
	background-image: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}











/*
codigo que ya estaba

*/
a {
	text-decoration: none;
	color: #66736B;
}

a:hover
{
	color: #66736B;
	text-decoration:underline
}
.FooterMenu
{
	font-size: 12px;
}
.FooterAddress
{
	font-size: 9px;
}

.Normal, .NormalBolder, .NormalOrange, .NormalCell
.NormalSmall, .NormalSmallOrange, .TitleOrange
{
	font-family: Helvetica; 
}
.Normal
{
	font-size: 14px; 
	color: #66736B;
}
.NormalCell
{
	font-size: 12px;
	color: #66736B;
}
.NormalBolder
{
	font-weight: bolder;
	font-size: 15px;
}
.NormalOrange
{
	font-size: 14px; 
	color: #E85917;
}
.NormalSmall
{
	font-size: 12px; 
	color: #66736B;
}
.NormalSmallOrange
{
	font-size: 12px; 
	color: #E85917;
}
.TitleOrange
{
	font-size: 18px;
	font-weight: bold; 
	color: #E85917;
}
.TableTitle
{
	background-color: #66736B;
	font-size: 12pt;
	font-weight: bold;
	color: White;
}
.PageTitle, .PageSubTitle {
	font-family: Helvetica; 
	font-weight: bold;
	color: #66736B;
}
.PageTitle {
	font-size: 30px;
}
.PageSubTitle {
	font-size: 20px;
}

/* Estilos del control ModernityContent */
.BulletinTitle
{
	background-color: #66736B;
	font-size: 12px;
	color: White;
}
.BulletinIntro
{
	font-size: 10px;
	color: White;
}
a.BulletinLink
{
	font-size: 8px;
	color: White;
}

.IndicatorTitle, .IndicatorTitleGray
{
	font-size: 12px;
}
.IndicatorTitleGray
{
	background-color: #d6dad7;
	border-top-style: solid;
	border-top-color: #66736B;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #66736B;
	border-bottom-width: 1px;
}
.IndicatorLink, .IndicatorLinkGray
{
	width: 45px;
	font-size: 8px;
}
.IndicatorLinkGray
{
	background-color: #d6dad7;
	border-top-style: solid;
	border-top-color: #66736B;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #66736B;
	border-bottom-width: 1px;
}

.BlogTitle, .BlogTitleLine
{
	font-size: 12px;
}
.BlogTitleLine
{
	border-left-style: solid;
	border-left-color: #66736B;
	border-left-width: 1px;
}
.NewsTitle
{
	padding-right:10px;
	font-size:12px;
}
.NewsIntro
{
	padding-right:10px;
	font-size: 10px;
}
.ModernityLink
{
	padding-right:10px;
	font-size: 8px;
}

/* Estilos para tienda virtual*/
.ItemLines
{
	background-color: #66736B;
	font-family: Helvetica; 
	font-size: 11px;
	color: White;
}
a.ItemLinesLink
{
	font-family: Helvetica; 
	font-size: 10px;
	color: White;
}

/* Estilos para Blogs*/
.BlogHeader, .BloggerName, .BloggerTitle
{
	padding-left:6px;
	font-family: Helvetica; 
	color: White;
}
.BlogHeader
{
	background-color: #66736B;
	font-size: 20px;
	font-weight: bold;
}
.BloggerName
{
	font-size: 14px;
	font-weight: bold;
}
.BloggerTitle
{
	font-size: 14px;
	font-weight: normal;
}
.BlogLink
{
	font-size: 10px;
}

/* Noticias */
.NewsLink
{
	font-weight:bold;
	font-size: 11px;
}

/* Colores de celdas en gris degradado*/
.GrayColor1, .GrayColor2, .GrayColor3,
.GrayColor4, .GrayColor5, .GrayColor6
{
	font-weight: bold;
	color: White;
}
.GrayColor1	/*rgb(103,114,106)*/
{
	background-color: #67726a;
}
.GrayColor2	/*rgb(126,137,129)*/
{
	background-color: #7e8981;
}
.GrayColor3	/*rgb(148,157,150)*/
{
	background-color: #949d96;
}
.GrayColor4	/*rgb(171,179,173)*/
{
	background-color: #abb3ad;
}
.GrayColor5	/*rgb(193,200,195)*/
{
	background-color: #c1c8c3;
}
.GrayColor6	/*rgb()*/
{
	background-color: #C1C8C3;
}

